* Bluetooth widget
  This widget list currently available bluetooth devices.


** Usage
   Include the following line into your rc.lua :

```lua
     local bluetooth = require("obvious.bluetooth")
```

   Add it to your wibox's widgets list:

```lua
     bluetooth()
```

Christian Kuka [christian@kuka.cc]
